Status: Closed Start date: 01/31/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 50%
Category: Estimated time: 0.00 hour
Target version:
Description

Minimally

    -  output scope

using the RSC configuration subsystem.

Related issues:
Related to RSB OpenCV [Deprecated] - Enhancement # 1405: Refactoring of rsb-cv Closed 02/09/2013
Copied to RSB OpenCV - Enhancement # 2693: Change configuration to rsc config... In Progress 01/31/2013

History
#1 - 01/31/2013 07:04 PM - J. Wienke

The sender actually has an option to specify the output scope. Moreover, the RSC configuration system doesn't have support for command line
options.

#2 - 02/01/2013 12:02 PM - S. Wrede

I talked to Jan already yesterday about this. Maybe we can briefly discuss this on-site later.

#3 - 02/08/2013 10:58 PM - S. Wrede
- Tracker changed from Bug to Enhancement
- Subject changed from Add configuration options to videosender to Change configuration to rsc config cascade with command line handling
- Assignee set to S. Wrede
- Target version set to rsb-0.9

This has to be done for all apps:

    -  facedetector (largely done)
    -  videosender 
    -  videoreceiver

#4 - 02/08/2013 10:59 PM - S. Wrede

@Johannes, Jan: Could you merge the feature branch for the command line configuration code into rsc master?

#5 - 02/25/2013 06:11 PM - J. Wienke
Btw, the merge is done.

#6 - 06/10/2013 05:59 PM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 50

#7 - 06/10/2013 06:04 PM - J. Moringen
- Target version changed from rsb-0.9 to rsb-0.10

#8 - 12/12/2013 05:08 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#9 - 02/06/2014 05:30 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#10 - 03/03/2016 12:08 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#11 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#12 - 07/06/2016 02:37 PM - J. Moringen
- Target version deleted (rsb-0.15)

#13 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Enhancement #2693: Change configuration to rsc config cascade with command line handling added

#14 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from In Progress to Closed
